assurance-tunnel
assurance-tunnel
assurance-tunnel
assurance-tunnel

1.3.0f25 installation problem



  • Hi,

    I've been using 1.3.0f25 for a couple of weeks very successfully to create a TouchOSC controlled particle drawing system. I came to load the patch today after doing a little more tinkering, but Izzy wouldn't load - It crashed out with an error message relating to the creation of a file using a newer version (I haven't as far as I'm aware!) Screenshot attached.
    I have tried reverting to 1.3.0f24 and Izzy opens fine. I'd go back to that version, but I'm using the new 3d render routing function on the particles actor. Any ideas?
    Thanks for any help,
    Andy

    37383d-screen-shot-2013-01-27-at-16.16.49.png



  • Fixed. Seems to be something to do with a dodgy use actor I created.

    Andy

Log in to reply
 

Looks like your connection to TroikaTronix Community Forum was lost, please wait while we try to reconnect.